Subject: Re: [WIP/PATCH v4 3/8] for-each-ref: rename 'refinfo' to 'ref_array_item'

From: Karthik Nayak <[email-masked]>
Date: Sun, 31 May 2015 23:18:46 +0530

On 05/31/2015 11:07 PM, Junio C Hamano wrote:
> Karthik Nayak <[email-masked]> writes:
>
>> Rename 'refinfo' to 'ref_array_item' as a preparatory step for introduction of new structures in the forthcoming patch.
>>
>> Re-order the fields in 'ref_array_item' so that refname can be
>> eventually converted to a FLEX_ARRAY.
>
> Not a big enough deal to require a reroll, but I think it would be
> easier to read if this reordering is done in the same patch that
> makes refname[] into a flex array.
>

Yes I was thinking the same, I'll add that in the re-roll.

-- 
Regards,
Karthik